
/* MacSoft Updater */

/* Menu Bar */

"MenuAboutInstall" = "Über %s-Installer";
"MenuAboutUpdate" = "Über %s-Updater";

/* Main Window */

"WindowTitleInstall" = "Installiere %s";
"WindowTitleUpdate" = "Aktualisiere %s";
"WelcomeTextInstall" = "Willkommen beim %s%s-Installer";
"WelcomeTextUpdate" = "Willkommen beim %s%s-Aktualisierer";
"InfoText" = "Bevor die Installation von %s%s beginnen kann, müssen Sie das Original-%s-Programm auf Ihrer Festplatte auswählen.";
"LocateButton" = "%s auswählen";
"QuitButton" = "Beenden";

/* Nav Services */

"LocateAppMsg" = "Bitte wählen Sie das Original-%s-Programm aus...";

/* Errors */

"AppIsRunningInstall" = "Sie müssen %s beeenden, bevor Sie mit dieser Installation fortfahren können.";
"AppIsRunningUpdate" = "Sie müssen %s beeenden, bevor Sie mit dieser Aktualisierung fortfahren können.";
"AlreadyInstalled" = "Es ist bereits eine Version dieser Software auf der Festplatte Ihres Macs installiert.";
"VersMismatch" = "Das Programm, das Sie ausgewählt haben, ist auf dem aktuellen Stand und benötigt dieses Update nicht.";
"Problem" = "Während des Installationsvorgangs ist ein Problem aufgetreten und das Installationsprogramm muss nun beendet werden.";
